Subject: Re: Shell-Here Explorer context menu
From: [email-masked] (Robert Seeger)

3 Dec 1997 08:00:58 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Very nice. I like this. I've wished for this type of thing for a while, but
didn't know how to do it. Thanks. . .

Robert Seeger

At 10:27 AM 12/2/97 -0800, you wrote:
>Have you ever wanted to simply click on a directory in the Windows explorer
>and open a bash shell in that directory, well now you can. Save the
>attached file as ShellHere.inf, then right click on it and select Install.
>This then makes a few registry changes and the next time that you right
>click on a directory or a drive on explorer you will see a "Shell Prompt
>Here" option. Voila.
>
>I took the concept from the Microsoft Dos-Here powertoy and then adapted it
>to work with bash, though the idea could easily be extended to work with
>any shell.
>
>Hopefully someone else will find this useful, if anyone wants to put this
>on a web site so that it remains generally available then please go ahead.
>
>Guy
>
>
>Attachment Converted: "C:\Eudora\ATTACH\ShellHere.inf"
>
>-- 
>'The time has  come,'  the Walrus said,  'To  talk of many things:
>Of shoes - and ships - and sealing wax - Of cabbages - and kings -
>And why the sea is  boiling hot  -  And  whether pigs have wings.'
>Lewis Carroll, The Walrus and the Carpenter 
>
========================================
Robert Seeger
Network Engineer
Bay Networks

Telephone:	(518)237-2087
Pager:		(800)SKY-8888  Pin#1264792
Fax:		(518)237-4190
Email:		[email-masked]
Address:	224 5th Ave, Apt#2
		Lansingburgh, NY 12182
========================================
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".